<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title><?php elegant_titles(); ?></title>
<?php elegant_description(); ?>
<?php elegant_keywords(); ?>
<?php elegant_canonical(); ?>
<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
<link rel="stylesheet" href="<?php bloginfo('template_directory'); ?>/js/cluetip/jquery.cluetip.css" type="text/css" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo('name'); ?> Atom Feed" href="<?php bloginfo('atom_url'); ?>" />
<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
<script src="<?php bloginfo('template_directory'); ?>/js/mootools.js" type="text/javascript"></script>
<!--[if IE 7]>	
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/iestyle.css" />
<![endif]-->
<!--[if lt IE 7]>
<link rel="stylesheet" type="text/css" media="all" href="<?php bloginfo('template_directory'); ?>/ie6style.css" />
<![endif]-->
<?php if ( is_singular() ) wp_enqueue_script( 'comment-reply' ); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
	<div id="wrapper2">
		<div id="header"> 
			<a href="<?php bloginfo('url'); ?>"><?php $logo = (get_option('egallery_logo') <> '') ? get_option('egallery_logo') : get_bloginfo('template_directory').'/images/logo.gif'; ?>
	<img src="<?php echo esc_url($logo); ?>" alt="Logo" class="logo"/></a>
			<!--This controls pages navigation bar-->
			
			<?php $menuClass = 'lamp';
			if (function_exists('wp_nav_menu')) {
				$primaryNav = wp_nav_menu( array( 'theme_location' => 'primary-menu', 'container' => '', 'fallback_cb' => '', 'menu_class' => $menuClass, 'menu_id' => 'lavaLampVariableImage', 'echo' => false, 'depth' => 1 ) ); 
			};
			if ($primaryNav == '') { ?>
				<ul id="lavaLampVariableImage" class="lamp">
					<?php if (get_option('egallery_home_link') == 'on') { ?>
						<li class="page_item<?php if (is_front_page()) echo(' current_page_item') ?>"><a href="<?php bloginfo('url'); ?>"><?php esc_html_e('Home','eGallery'); ?></a></li>
					<?php }; ?>
					<?php if (get_option('egallery_swap_navbar') == 'false') { ?>						
						<?php show_page_menu($menuClass,false,false); ?>
					<?php } else { ?>
						<?php show_categories_menu($menuClass,false); ?>
					<?php } ?>
				</ul> <!-- end ul.lamp -->
			<?php }
			else echo($primaryNav); ?>
			
			<!--End pages navigation-->
		</div>
